---
lang: en
title: 'API docs: authentication.authenticate'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/authentication
permalink: /doc/en/lb4/apidocs.authentication.authenticate.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/authentication](./authentication.md) &gt; [authenticate](./authentication.authenticate.md)

## authenticate namespace

<b>Signature:</b>

```typescript
export declare namespace authenticate 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [skip](./authentication.authenticate.skip.md) | <code>@authenticate.skip()</code> - a sugar decorator to skip authentication |


